Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1528726

Summary: clusterssh-v4.13.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: clustersshAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jima, rosset.filipe, tremble
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: clusterssh-4.13.2-1.fc28 clusterssh-4.13.2-1.fc26 clusterssh-4.13.2-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-06 07:08:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2017-12-22 19:11:53 EST
Latest upstream release: 4.11
Current version/release in rawhide: 4.09-3.fc27
URL: https://sourceforge.net/projects/clusterssh/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10596/
Comment 1 Upstream Release Monitoring 2017-12-22 19:11:58 EST
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 2 Upstream Release Monitoring 2017-12-23 19:11:51 EST
Latest upstream release: 4.12
Current version/release in rawhide: 4.09-3.fc27
URL: https://sourceforge.net/projects/clusterssh/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10596/
Comment 3 Upstream Release Monitoring 2017-12-23 19:11:56 EST
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 4 Upstream Release Monitoring 2017-12-27 07:15:07 EST
Latest upstream release: 4.13
Current version/release in rawhide: 4.09-3.fc27
URL: https://sourceforge.net/projects/clusterssh/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10596/
Comment 5 Upstream Release Monitoring 2017-12-27 07:15:11 EST
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 6 Filipe Rosset 2017-12-29 12:05:15 EST
WIP
Comment 7 Upstream Release Monitoring 2018-03-14 20:12:20 EDT
Latest upstream release: v4.13.2
Current version/release in rawhide: 4.09-4.fc28
URL: https://sourceforge.net/projects/clusterssh/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10596/
Comment 8 Fedora Update System 2018-03-25 00:36:57 EDT
clusterssh-4.13.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-17930794b7
Comment 9 Fedora Update System 2018-03-25 00:37:12 EDT
clusterssh-4.13.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c01cd72d9d
Comment 10 Fedora Update System 2018-03-25 00:37:18 EDT
clusterssh-4.13.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-727187277c
Comment 11 Fedora Update System 2018-03-25 16:32:20 EDT
clusterssh-4.13.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-17930794b7
Comment 12 Fedora Update System 2018-03-25 18:18:34 EDT
clusterssh-4.13.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c01cd72d9d
Comment 13 Fedora Update System 2018-03-25 18:41:34 EDT
clusterssh-4.13.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-727187277c
Comment 14 Fedora Update System 2018-04-06 07:08:10 EDT
clusterssh-4.13.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2018-04-06 10:35:40 EDT
clusterssh-4.13.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2018-04-06 11:00:24 EDT
clusterssh-4.13.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.